Subject: Re: What's cooking in git.git (Dec 2010, #01; Sat, 4)

From: Michael J Gruber <[email-masked]>
Date: Sun, 05 Dec 2010 16:00:34 +0100

Junio C Hamano venit, vidit, dixit 05.12.2010 07:30:
...
> 
> * mg/cvsimport (2010-11-28) 3 commits
>  - cvsimport.txt: document the mapping between config and options
>  - cvsimport: fix the parsing of uppercase config options
>  - cvsimport: partial whitespace cleanup
> 
> I was being lazy and said "Ok" to "cvsimport.capital-r" but luckily other
> people injected sanity to the discussion.  Weatherbaloon patch sent, but

I assume I should try and not read too much into this...

Michael